a.btn,
.webform-client-form #edit-submit {
    background: white;
	border: 1px solid #C00;
	color: #C00;
	font-size: 16px;
	padding: .5em 1em;
	vertical-align: middle;
}
a.btn:hover,
.webform-client-form #edit-submit:hover {
    background: #C00;
	color: white;
	text-decoration: none;
}
.webform-client-form label {
    font-weight: normal;
    padding: 0 0 5px 0;
}
.webform-container-inline label {
    display: inline;
    margin-right: .2em;
}
.webform-container-inline.webform-datepicker,
.webform-container-inline.webform-datepicker .form-item {
	display: inline;
}
.webform-client-form .form-text,
.webform-client-form .form-textarea {
    border: 1px solid #999;
    border-radius: 2px;
    padding: .4em;
}
.webform-client-form .form-textarea {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.webform-client-form input[readonly="readonly"] {
    border-color: #fff;
    padding-left: 0
}
.webform-client-form .form-text {
    width: 98%;
    max-width: 600px;
}
.webform-client-form .form-textarea-wrapper {
    width: 100%;
    max-width: 610px;
}
#edit-captcha-response,
#edit-submitted-event-data-number-of-persons {
    padding: .2em;
    width: 80px;
}
#webform-component-event-data--number-of-persons * {
    display: inline;
}
.captcha,
.webform-component-fieldset {
    border: none;
    margin: 2em 0 0;
    padding: 1em 0;
}
.webform-client-form legend {
    font-family: HelveticaNeueETW01-55Rg;
    font-weight: bold;
}
#webform-component-privacy-policy {
	max-width: 610px;
}
#webform-component-required {
    font-size: 12px;
}
.captcha label {
	display: inline;
}
.captcha .description {
	max-width: 400px;
}
.captcha {
    background-color: #dce6e6;
    max-width: 570px;
    padding: 50px 20px 10px;
}
.captcha legend {
    position:absolute;
    margin-top: -30px;
}
.form-type-radio {
    display: inline-block;
    margin-right: 1em
}
#edit-submitted-transfer .form-type-radio {
    display: inline-block;
    margin-right: 1em
}


#webform-component-hinfahrt,
#webform-component-rueckfahrt {
	display:none;
}


.form-item-submitted-hinfahrt, .form-item-submitted-rueckfahrt {
  display: inline-block;
  margin-right: 14px;
  padding-bottom: 10px;
}

.form-item-submitted-hinfahrt, .form-item-submitted-rueckfahrt, .form-item-submitted-bustransfer {
  display: inline-block;
  margin-right: 14px;
  padding-bottom: 10px;
}